$(document).ready(function($){

  	function getErrorHeight() {
    	var windowHeight = $(window).height();
    	$('.error-container').parents('section').css('min-height', windowHeight);
  	}
  	getErrorHeight();

  	$(window).resize(function() {
    	getErrorHeight();
  	});
  
});